[TEXT]
; Show Name for Dynamic-CardReader with no card inserted.
0=Card Reader

; Show Slot Name
1=Compact Flash
2=SmartMedia
3=MultiMedia
4=Flash Disk
5=Memory Stick
6=xD-Picture Card
7=SM/xD Card
8=Combo CardReader
9=9

[SET]
GRAYIFNOCARD=1
